<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.registry (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/sk89q/worldedit/registry/package-summary.html" target="classFrame">com.sk89q.worldedit.registry</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Keyed.html" title="interface in com.sk89q.worldedit.registry" target="classFrame"><span class="interfaceName">Keyed</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Category.html" title="class in com.sk89q.worldedit.registry" target="classFrame">Category</a></li>
<li><a href="NamespacedRegistry.html" title="class in com.sk89q.worldedit.registry" target="classFrame">NamespacedRegistry</a></li>
<li><a href="Registry.html" title="class in com.sk89q.worldedit.registry" target="classFrame">Registry</a></li>
</ul>
</div>
</body>
</html>
